Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2023 11:23:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This is the second time I ordered shoes....I paid and twice at the time of delivery date it shows cancelled.why you have an online shopping and what the heck.is this the way you treat your customers.i am extremely dissatisfied and will never buy from center point and will convey the same to all my family and colleagues.we select the product,does the payment and on what basis it's cancelled.i would like to get a reply or I need to speak to right person https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5569563